__policy_import_policy Struct Reference

## Data Fields

struct __policy_import_policy * | next
char * | name
int | processed

## Detailed Description

Definition at line 52 of file policy_import.c.

## Field Documentation

## name

char* __policy_import_policy::name

Definition at line 54 of file policy_import.c.

Referenced by policy_import().

## next

struct __policy_import_policy* __policy_import_policy::next

Definition at line 53 of file policy_import.c.

Referenced by policy_import().

## processed

int __policy_import_policy::processed

Definition at line 55 of file policy_import.c.

Referenced by policy_import().

The documentation for this struct was generated from the following file:

- src/policy/policy_import.c